Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gradle.api.publication
[Groovy] Class PublicationPlugin

    java.lang.Object
      org.gradle.api.publication.PublicationPlugin

All Implemented Interfaces:
  Plugin

    class PublicationPlugin

This is only temporary plugin :) When we're happy with what it does we can move that to the core dsl? @author: Szczepan Faber, created at: 6/16/11

Method Summary
`void` | `apply(Project project)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Method Detail

### apply

    void apply(Project project)

Gradle API 1.1-rc-1